﻿/* Steve Dumond 6/6/25 */
/* Only the About Page uses these CSS settings*/

/* START: MAIN section */
    main h1 {
        /*top right bottom left*/
        margin: .25em auto .5em auto;
    }

    main h2 {
        color: #231F20;
		/*top right bottom left*/
        margin: 1em auto .25em auto;
    }

    main h3, h5 {
        color: #231F20;
        /*top right bottom left*/
        margin: 1em auto 0 auto;
    }

    main h5 {
        color: #231F20;
        /*top right bottom left*/
        margin: .5em auto .5em auto;
    }
	
	main hr {
        color: #231F20;
		background-color: #991B1E;
		height: 1px;
		border-width: 0;
		text-align: center;
		/*margin-left: 0;*/
		width: 50%;
		/*top right bottom left*/
        margin: 1.5em auto .5em auto;
	}

    main p {
        text-align: left;
        width: 90%;
        /*top right bottom left*/
        margin: .5em auto .5em auto;
    }

    main figure {
        text-align: center;
        padding: 0;
        margin: 0;
        width: 100%;
    }

        main figure img {
            max-width: 100%;
            height: auto;
            /*top right bottom left*/
            padding: 0 0 0 0;
        }

        main figure figcaption {
            font-style: italic;
            color: #991B1E;
            /*top right bottom left*/
            margin: .25em 5% 2em 5%;
        }

    main ul {
        width: 90%;
        /*top right bottom left*/
        margin: 0 auto 0 auto;
    }

    main a {
        width: 250px;
        height: 250px;
        margin: auto;
    }

        main a:link {
            color: #991B1E;
        }

        main a:visited {
            color: #231F20;
        }

        main a:hover {
            color: #FFFFFF;
            background-color: #231F20;
            padding: .1em;
        }

    main input[type="button"] {
        padding: 10px;
        font-size: 1.2em;
        border: 1px solid #991B1E;
        background-color: #991B1E;
        color: #FFFFFF;
    }

    main .centerText {
        text-align: center;
        /*top right bottom left*/
        padding: 1em 0 0 0;
    }

    main iframe {
        padding: 0;
        margin: 0;
        width: 100%;
    }
/* END: MAIN section */
/* START: CLASS section */
/* END: CLASS section */
/* START: ID section */
.aboutPhoto {
    text-align: center;
}

    .aboutPhoto img {
        max-width: 100%;
        height: auto;
        /*top right bottom left*/
        padding: 0 0 0 0;
    }
/* END: ID section */
/******** START: Media query settings for small tablets */
@media (min-width: 600px) {
    main h1, h2, h3, h5 {
        width: 85%;
    }

    main p {
        width: 85%;
    }

    main figure {
        /*top right bottom left*/
        margin: 1em auto 0 auto;
        width: 95%;
    }
}
